fews-3di

FEWS-3di coupling

Installation

sudo pip3 install fews-3di

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.14 2022-02-08      
1.13 2021-09-01      
1.12 2021-04-28      
1.11 2021-04-28      
1.10 2021-02-09      
1.9 2021-01-27      
1.7 2020-11-13      
1.6 2020-10-19      
1.5 2020-09-21      
1.4 2020-08-14      
1.3 2020-07-16      
1.2 2020-07-09      
1.1 2020-05-04      
1.0 2020-05-04      
0.4 2020-04-30      
0.3.3 2020-04-24      
0.1 2020-04-09      

Issues with this package?

Page last updated 2022-03-28 16:43:07 UTC